<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c01e97f4d4a9e5da7c491d75a49a37f5">
  <dict>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <string key="huawei_rcs_enabler">false</string>
  </dict>
</config>
